package com.ssj.api.domain.vo.train;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class TrainExamUserSaveVo extends BaseRequest {
	
	private static final long serialVersionUID = 1L;
	
	private String videoId;

	private String answer;
	
	private Integer score;
	
	public String getVideoId() {
		return videoId;
	}

	public void setVideoId(String videoId) {
		this.videoId = videoId;
	}

	public String getAnswer() {
		return answer;
	}

	public void setAnswer(String answer) {
		this.answer = answer;
	}

	public Integer getScore() {
		return score;
	}

	public void setScore(Integer score) {
		this.score = score;
	}

	
}
